{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclActivités", false, "L","chkImprPlanInclActivités","Activités") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclAbsences", false, "L","chkImprPlanInclAbsences","Absences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclAbsencesStd", false, "L","ChkinclusAbsStandards","Absences Standard") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclPrésences", false, "L","chkImprPlanInclPrésences","Présences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbLibelléExclNomPlanType", false, "L","ChkExclNomPlanType","Exclure le nom du plan type") }}
        </div>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanningIndividuelUtiliseNomsCourts", false, "L","chkImprPlanningIndividuelUtiliseNomsCourts","Utiliser les noms longs") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanningIndividuelInclRemarque", false, "L","chkImprPlanningIndividuelInclRemarque","Inclure les commentaires") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesInclDébutFin", false, "L","chkPlanningsImprInclDébutFin","Inscrire les heures de début et fin") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesInclEffectif", false, "L","chkPlanningsImprInclEffectif","Inscrire l'effectif (nb d'usagers inscrits)") }}
        </div>
    </div>
{% endblock %}

{% block fin %}
    <script type="text/javascript">
        $("#chkImprPlanInclAbsences").click(function () {
            if ($(this).is(':checked')) {
                $('#ChkinclusAbsStandards').attr('disabled', false);
            } else {
                $('#ChkinclusAbsStandards').attr('disabled', true);
            }
        });
    </script>

{% endblock %}